25.10.2016 ble Joomla 3.6.4 klar til oppdatering. Dette er en høyrisiko feilretting som du MÅ oppdatere til. Logg inn og klipp oppdater knappen!

joomla 3 6 4

Høy prioritet:
Opprette konto. Hackere kan opprette konto med høyere nivå.
Det kan også høynes nivå på eksisterende brukere.

Bugfix:
Noen opplevde feil i to-faktor innlogging.

Les mer på: joomla.org 


Del denne siden:
Del p Facebook Del p Twitter Del p LinkedIn Del p Google+



Joomla er åpen kildekode utviklet av Open Source Matters

Joomla 365 er driftet og sponset av Web Norge